{
    "object": {
        "back_to_overview": "Ke ikhtisar",
        "back_to_nodac": "Kembali ke nodac",
        "previous": "Benda yang sebelum ini",
        "next": "Benda yang berikut ini",
        "zoom_on": "Hidupkan kaca pembesar",
        "zoom_off": "Matikan kaca pembesar",
        "image_zoom": "Melalui klik ke gambaran fungsi kaca pembesar dihidupkan atau dimatikan",
        "not_visible": "Benda tersembunyi",
        "no_resource": "Tidak ada gambaran yang terkait",
        "preview": "Pratinjau dalam modul penerbitan",
        "create_pdf": "Kartu penunjuk PDF (A5)",
        "create_pdfa4": "Buat PDF (A4)",
        "create_qr": "Buat kode QR",
        "hide_object": "Menyembunyikan benda",
        "show_object": "Memperlihatkan benda",
        "cannot_be_published": "Tidak ada gambaran<br>Penunjukan benda tidak mungkin",
        "export_it": "Ekspor benda",
        "add_to_watchlist": "Mengingat benda",
        "delete_object": "Hapuskan benda",
        "go_to_no": "Lihat benda nomor",
        "search_in_collection": "Pencarian dalam koleksi",
        "all_collections": "Semua koleksi",
        "added_by": "Benda, ditambahkan pada pertama kali",
        "revised_last": "Benda, disunting pada terakhir kali",
        "create_filter": "Buat saringan",
        "filter_active": "Saringan aktif",
        "inv_short": "Nomor inv.",
        "kind_of": "Jenis benda",
        "name": "Judul benda",
        "name_short": "Judul",
        "description": "Deskripsi",
        "mattech": "Material\/Cara",
        "mattech_short": "Mat.\/Cara",
        "equals": "sama dengan",
        "contains": "mengandung",
        "added": "Ditambahkan",
        "updated": "Disunting",
        "show_results": "Tunjukkan hasil pencarian",
        "list_results": "Daftarkan hasil pencarian",
        "export_results": "Ekspor hasil pencarian",
        "change_filter": "Sunting saringan",
        "remove_filter": "Hapuskan saringan",
        "multiple_changes": "Penyuntingan global",
        "earliest_update_first": "Penyuntingan pertama dulu",
        "last_update_first": "Penyuntingan terkini dulu",
        "earliest_added_first": "Penambahan pertama dulu",
        "last_added_first": "Penambahan terakhir dulu",
        "highest_first": "Tertinggi dulu",
        "lowest_first": "Terbawah dulu",
        "alphabet_za": "Abjad (Z-A)",
        "alphabet_az": "Abjad (A-Z)",
        "changes_order_to": "Ubahkan urutan ke",
        "shows_visible_only": "Tunjukkan benda yang diperlihatkan secara publik saja",
        "shows_all_objects": "Tunjukkan semua benda",
        "shows_hidden_only": "Tunjukkan benda yang tersembunyi saja",
        "last": "Terakhir",
        "external_resource": "Ekstern",
        "delete_intro": "Anda sedang menghapuskan benda",
        "delete_hint": "Laman benda ini tidak bisa diakses lagi setelah ini. Tautan ke laman itu tidak akan bersasaran lagi.",
        "delete_no": "Ah, tidak (kembali)",
        "delete_yes": "Ya",
        "be_careful": "Hati-hati",
        "change_all_data": "Semua kumpulan data yang sesuai dengan kondisi akan diubah",
        "which_field_change": "Informasi dari bidang yang mana akan diubah",
        "replace": "Gantikan",
        "whole_word": "Seluruh kata",
        "letters": "Urutan huruf",
        "replace_with": "Gantikan dengan",
        "field": "Bidang",
        "new": "Baru",
        "sets_changed": "kumpulan data diubahkan",
        "nothing_to_do": "Tidak ada apapun untuk dibuat",
        "yes_do": "Ya",
        "no_back": "Tidak (kembali)",
        "selectswithout": "Pilih benda tanpa ...",
        "imageorresource": "Gambaran intern atau pertunjukkan lain",
        "assigned_insertions": "Perubahan dibuat: Sejumlah penambahan",
        "assigned_deletions": "Perubahan dibuat: Sejumlah penghapusan",
        "all_institutions": "Semua institusi",
        "publish_social_media_yes": "Tunjukkan button media sosial",
        "publish_social_media_no": "Sembunyikan button media sosial",
        "generate_pdf": "Tulis PDF",
        "PuQi": "PuQi",
        "assignment_wrong_user_role": "Kaitan koleksi, kelompok benda, sastra, dan tautan selalu tergantung salah satu museum. Masukan ini bisa dibuat oleh pengguna \"direktur museum\" saja.",
        "fulltext": "Teks lengkap",
        "object_overview": "Ikhtisar benda",
        "toggle_navigation": "Beralih navigasi",
        "main_image": "Gamabaran utama",
        "find_an_expert": "Temukan ahli-ahli",
        "return_to_list": "Kemali ke ikhtisar",
        "quick_export": "Ekspor cepat",
        "quick_export_lido": "Ekspor cepat (LIDO)",
        "export_options": "Opsi ekspor",
        "events_and_tags": "Peristiwa dan kata kunci",
        "links_and_object_groups": "Tautan dan kelompok benda",
        "first_event": "First event",
        "append_to_end": "Append to end",
        "replace_the_following": "Replace the following content",
        "add_the_following": "Add the following content",
        "batch_print_qr_codes": "Print QR codes for objects",
        "qr_code_size_pt": "QR code size in pt",
        "click_to_jump_by_number": "Click to enter and navigate to a position in the pagination by a number.",
        "prev_next_disabled_for_this_type": "Navigating to the previous or next object is disabled for string-based sort options",
        "this_is_final_object": "This is the final object",
        "updated_by": "Object updated by",
        "prepend_text": "Prepend text",
        "which_field_to_transfer_from": "From which field would you like to transfer content?",
        "label_relationship_previous_search_parameter": "Relationship to previous search parameter",
        "search_in_which_field": "Which field do you want to search by?",
        "search_field_to_term_relation": "The search field should ...",
        "search_help_explica": "Click to read more about the capabilities and logic of the object search.",
        "searchable_fields": "Fields you can search in",
        "all_objects": "All objects",
        "do_you_want_to_link_or_unlink": "Do you want to add new or remove existing links to these objects?",
        "which_type_of_entry_to_link_unlink": "Which type of entry should be linked or unlinked?",
        "only_available_for_single_institution": "This is only available for search results that cover objects from only a single institution.",
        "select_entry_to_link_unlink_with": "Select the entry to link with \/ unlink from",
        "x_objects_updated": "objects updated",
        "batch_edit_visibility_specific": "Batch edit visibility of specific fields",
        "specific_visibility_explica": "The publication status of some data fields can be set specifically. If both the field and the object it belongs to are set to \"public\", the data will be published. If the object is published but a given field is not, it's data will not be published.",
        "social_media_share_buttons": "Social media share buttons",
        "mdxml_explica": "md:xml is a proprietary XML format that can export all object-related fields from musdb.",
        "lido_explica": "LIDO stands for Lightweight Information Describing Objects. Published as an open standard, it is one of the main exchange formats for publishable object information."
    },
    "objekt": {
        "assign_results": "Kaitkan hasil dengan",
        "assignment": "Kaitan",
        "assignment_to": "Kaitan",
        "assignment_create": "Membuat kaitan",
        "assignment_terminate": "Terminate assignment",
        "assignment_if_not_exists": "kalau tidak ada",
        "assignment_if_exists": "kalau ada",
        "all_objectgroups": "Semua kelompok benda",
        "goto_mdid_title": "Cari benda dengan ID",
        "goto_mdid_explica": "Kalau salah satu benda anda cari, dan anda tahu md:IDnya, IDnya bisa dimasukkan di sini. md:ID benda ditemukan di sisi kiri halaman benda.",
        "goto_without_title": "Cari masukan benda yang belum komplit",
        "goto_without_explica": "Dengan pemilihan salah satu atribut menu ini, anda bisa menemukan semua benda yang belum ada masukan sejenisnya.",
        "goto_inv_title": "Cari nomor inventarisasi",
        "goto_inv_explica1": "Melalui pemasukan nilai pencarian bisa mencari benda yang bernomor inventarisasi persis ini",
        "goto_inv_explica2": "By placing % directly behind a search-value you select objects with an inventory-number that start with the search-value.",
        "goto_inv_explica3": "By placing % directly before a search-value you select objects with an inventory-number that ends with the search-value.",
        "goto_inv_explica4": "By placing % directly before and directly behind a search value you select objects with the search-value somewhere inside the inventory-number.",
        "goto_inv_explica5": "Anda bisa mengunakan komma sebagai lambang pemisah. Begitu, lebih daripada satu benda bisa ditemukan",
        "assign_visiblity": "Status penerbitan",
        "changed_visiblity": "Statys penerbitan sudah diubah",
        "visibility": "Status penerbitan",
        "social_media": "Media sosial",
        "allow_all": "Memperbolehkan untuk semua",
        "disallow_all": "Melarang untuk semua",
        "all_exhibitions": "Semua pameran",
        "assign_tag": "Assign keyword",
        "visibility_explica": "Enables or disables publication of the object. Only objects with at least one ressource attached and a minimum of 24 characters as description can be published.",
        "batch_transfer": "Batch transfer"
    }
}